body{
font-size: 17px;
font-family: sans-serif;
background: url(neboplava.jpg);
color: #1D4A7A;
padding: 2px;
border: 2px solid #33CCCC;
}

div{
margin: 1px 1px 1px 1px;
padding: 4px 4px 4px 4px;
background: url(nebo.jpg);
}

div.d1{
color: #336666;
text-align: center;
background-color: #CCFFFF;
padding: 2px;
border: 2px solid #33CCCC;
}

div.d5{
color: #336666;
text-align: center;
background-color: #CCFFFF;
padding: 2px;
border: 2px solid #33CCCC;
}

input:submit{
margin: 3px 0;
padding: 0 2px;
background-color: #CCFFFF;
border: 2px solid;
border-color: #33CCCC;
color: #33CCCC;
}

a:link,a:visited{
color: #1D4A7A;
text-decoration: none;
}
a:hover{
border-bottom:1px dotted #AAC9EB;
color: #ABA9EB;
text-decoration: underline;
border-width:1px dotted #AAC9EB;
font-size: large;
}
a:active{
color: #33CCCC;
font-weight: bold;
text-decoration: none;
}